PurchaseCanChangeRecurrenceResponse
Successful response with one PurchaseCanChangeRecurrence
errorintegerrequired
Always 0 in a successful response
Constant value:
0messagestring | nullnullablerequired
Always null in a successful response
data objectrequired
Resource returned by the operation
purchase_idintegerrequired
Id of the purchase (GET /api/v3/purchases/{purchase_id})
can_change_recurrencebooleanrequired
Whether the recurrence can be changed to the one in the recurrence_id query parameter
metarequired
Always null: only the paginated lists have a meta
Constant value:
nullPurchaseCanChangeRecurrenceResponse
{
"error": 0,
"message": "string",
"data": {
"purchase_id": 0,
"can_change_recurrence": true
}
}